Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 25 Jul 2014, 07:41
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Opera 12.00 Build 1085 for Puppy 214x-top9
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
Sit Heel Speak


Joined: 30 Mar 2006
Posts: 2595
Location: downwind

PostPosted: Sun 06 Feb 2011, 16:21    Post_subject:  Opera 12.00 Build 1085 for Puppy 214x-top9
Sub_title: version 3.0 .sfs
 

(see second message, below)

***original message:***
My earlier version-4.0 .sfs of Opera 11.01-1190, posted here, if converted to version 3 using Lucid 5.20's sfs-converter, fails to load in Puppy 2.14x-top6. This is because the sfs-converter in Lucid converts from version 4.0 to version 3.1 but Puppy 2.14 requires a version 3.0 squashfile.

So, here it is, as a version 3.0 squashfile. Tested (and works) under Puppy 2.14x-top6, not tested in other Puppy 2.14's.

I suggest you modify it following the instructions in my original posting. Well, except, obviously you can't use my font improvements .pet for Puppy 5 series. Also you can't use the Lucid mplayer .pet's. You will have to find a solution for playing streams to suit your particular Puppy 2.1n.

Download ( version 3.0 .sfs):
http://myfreefilehosting.com/f/71e0384c56_12.96MB
File name: opera-11.01-1190.i386-SHS-v30.sfs
File size: 12.96MB
Description tags: Opera 11.01-1190 version 3.0 SFS file for Puppy 214, packaged by Sit Heel Speak
sh-3.00# md5sum opera-11.01-1190.i386-SHS-v30.sfs
08a8c0d36b9cb4e373fa37c15087de41 opera-11.01-1190.i386-SHS-v30.sfs

.PET package, created in 214x-top6:
(if this comes over as opera-11.01-1190.i386-SHS-for-P214_1.pet then rename it first to opera-11.01-1190.i386-SHS-for-P214.pet, i.e. take off the trailing "_1". I had a problem uploading it the first try, so myfreefilehosting added the _1 suffix)

http://myfreefilehosting.com/f/eabe08641e_12.8MB
File name: opera-11.01-1190.i386-SHS-for-P214_1.pet
File size: 12.8MB
Description tags: Opera 11.01-1190 .PET file for Puppy 214, packaged by Sit Heel Speak
sh-3.00# md5sum opera-11.01-1190.i386-SHS-for-P214.pet
a5980ea9497b9afd1fb19e0aeced83de opera-11.01-1190.i386-SHS-for-P214.pet

Edited_time_total
Back to top
View user's profile Send_private_message 
sheldonisaac

Joined: 21 Jun 2009
Posts: 395
Location: Philadelphia, PA

PostPosted: Thu 15 Sep 2011, 15:53    Post_subject: Re: Opera 11.01-1190, unmodified, for Puppy 214
Sub_title: version 3.0 .sfs and 2.14-style .pet
 

(PORTIONS SNIPPED)
Sit Heel Speak wrote:


So, here it is, as a version 3.0 squashfile. Tested (and works) under Puppy 2.14x-top6, not tested in other Puppy 2.14's.

I suggest you modify it following the instructions in my original posting. Well, except, obviously you can't use my font improvements .pet for Puppy 5 series. Also you can't use the Lucid mplayer .pet's. You will have to find a solution for playing streams to suit your particular Puppy 2.1n.

Download ( version 3.0 .sfs):
http://myfreefilehosting.com/f/71e0384c56_12.96MB


I can't find it there

Quote:

.PET package, created in 214x-top6:
(if this comes over as opera-11.01-1190.i386-SHS-for-P214_1.pet then rename it first to opera-11.01-1190.i386-SHS-for-P214.pet, i.e. take off the trailing "_1"

Oh, I hadn't done the renaming

OK, now it installs under 214xTOP9, but says there are missing dependencies?
Back to top
View user's profile Send_private_message 
Sit Heel Speak


Joined: 30 Mar 2006
Posts: 2595
Location: downwind

PostPosted: Mon 10 Oct 2011, 12:23    Post_subject: Opera 12.00 Build 1085 for Puppy 214x-top9  

.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0502s ][ Queries: 12 (0.0037s) ][ GZIP on ]